<?php
$request = Zend_Controller_Front::getInstance()->getRequest();
$user = Users_Service_Auth::getInstance()->getCurrentUser();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Final//EN">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" lang="fa">
    <head>
        <?php $config = Zend_Registry::get('config'); ?>
        <!--<meta content="NvDayNupl7R0MDceeuRcs7xUf9yqUsxg6WGjEeRdAnc" name="google-site-verification">-->
        <meta content="#ffffff" name="msapplication-TileColor">
            <meta content="http://passets-ec.pinterest.com/images/logo_trans_144x144.png" name="msapplication-TileImage">
                <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
                <meta http-equiv="Content-Language" content="fa" />
                <meta name="viewport" content="width=device-width, initial-scale=1.0" />
                <style id="custom-styles"></style>
                <link href="/css/style.css" rel="stylesheet">
                    <?php echo $this->headLink(); ?>
                    <?php
                    $modules = $this->moduleLoader()
                            ->getModules();
                    $modules = array_unique($modules);
                    ?>
                    <script type="text/javascript"
                            src="https://maps.googleapis.com/maps/api/js?libraries=geometry,places&key=AIzaSyAXwkg6eKLXIyw4MZ0T7kuxS5n6VpDWIMA">
                    </script>

                    <script type="text/javascript" src="http://ecn.dev.virtualearth.net/mapcontrol/mapcontrol.ashx?v=7.0"></script>

                    <script type="text/javascript">
                        var current_user = {};
<?php if (isset($user)) { ?>
        current_user = (<?php echo json_encode($user->toArray()) ?>);
<?php } ?>
    if (!window.console) {
        window.console = {log: function() {}};
    }
    window.__ModulesList = <?php echo json_encode($modules) ?>;
                    </script>
                    <script data-main="/js/release/main.1.2" src="/js/src/vendor/requirejs/require.js"></script>
                    <?php echo $this->headScript(); ?>
                    <title>سامانه فرایاب</title>
                    </head>

                    <body  <?php
                    if (!isset($user)) {
                        echo "class='before-login'";
                    }
                    ?>>
                            <?php if (!isset($user)) { ?>
                            <div id="before-login-wrapper">
                                <div class="bg-top"></div>
                                <div class="logo-wrapper"><img src="/img/login_logo.png"/></div>
                                <div id="wrapper">
                                    <?php
                                    echo $this->layout()->content;
                                    ?>
                                </div>
                                <div class="copy-right-text">
                                    <? echo "تمامی حقوق برای سازمان فرهنگ و ارتباطات اسلامی محفوظ است.‏"; ?>
                                </div>
                                <div class="bg-bottom"></div>
                            </div>
                        <?php } else { ?>
                            <div id="wrapper">
                                <?php
                                echo $this->layout()->content;
                                ?>
                            </div>
                        <?php } ?>

                        <div class="loading modal"></div>
                        <img class="loading-image" src="/img/ajax-loader.gif"/>
                    </body>
                    </html>
